[Desktop Entry]
Encoding=UTF-8
Name=Terminal Sessions
Name[af]=Terminaal Sessies
Name[ar]=جلسات سطر الأوامر
Name[az]=Terminal İclasları
Name[be]=Тэрмінальныя сэсіі
Name[bg]=Терминални сесии
Name[bn]=টার্মিনাল সেশন
Name[br]=Dalc'hoù an termenell
Name[bs]=Sesije terminala
Name[ca]=Sessions de terminal
Name[cs]=Terminálové relace
Name[cy]=Sesiynnau Terfynell
Name[da]=Terminalsessioner
Name[de]=Terminal-Sitzungen
Name[el]=Συνεδρίες τερματικού
Name[eo]=Terminalaplikaĵoj
Name[es]=Sesiones de terminal
Name[et]=Terminali seansid
Name[eu]=Terminal saioak
Name[fa]=جلسه‌های پایانه
Name[fi]=Komentoikkunaistunnot
Name[fr]=Sessions de terminal
Name[fy]=Terminal-sesjes
Name[ga]=Seisiúin Teirminéil
Name[gl]=Sesións de Terminal
Name[he]=משימות מסוף
Name[hi]=टर्मिनल सत्र
Name[hr]=Terminalske sesije
Name[hu]=Terminálablakok
Name[is]=Skjáhermisforrit
Name[it]=Sessioni terminale
Name[ja]=ターミナルセッション
Name[lo]=ໂປຣແກຣມເທີມິເນລ
Name[lt]=Terminalo sesijos
Name[mk]=Терминални сесии
Name[mn]=Терминал-Суултууд
Name[mt]=Sessjonijiet tat-terminal
Name[nb]=Terminaløkter
Name[nds]=Terminal-Törns
Name[nl]=Terminal-sessies
Name[nn]=Terminaløkter
Name[nso]=Ditiragalo tsa Terminal
Name[pa]=ਟਰਮੀਨਲ ਅਜਲਾਸ
Name[pl]=Sesje terminala
Name[pt]=Sessões de Terminal
Name[pt_BR]=Sessões de Terminal
Name[ro]=Sesiuni de terminal
Name[ru]=Терминальные сеансы
Name[se]=Terminálbargovuorut
Name[sk]=Sedenia terminálu
Name[sl]=Terminalske seje
Name[sr]=Сесије терминала
Name[sr@Latn]=Sesije terminala
Name[sv]=Terminalsessioner
Name[ta]=கடைசி அமர்வுகள்
Name[tg]=Сеансҳои терминал
Name[th]=เซสชันของเทอร์มินอล
Name[tr]=Uçbirim Oturumları
Name[uk]=Сеанси терміналів
Name[uz]=Терминал сеанслари
Name[ven]=Zwitenwa zwa theminala
Name[vi]=Các session đầu cuối
Name[xh]=Intlanganiso Yesiphelo sendlela
Name[zh_CN]=终端会话
Name[zh_TW]=終端機工作階段
Name[zu]=Iziqendu Zangaphandle
Comment=Terminal-Emulation
Comment[ar]=محاكاة الطرفيات
Comment[az]=Terminal-Emulyasiyası
Comment[bg]=Терминална емулация
Comment[bn]=টার্মিনাল এমুলেশন
Comment[bs]=Emulacija-Terminala
Comment[ca]=Emulació de terminal
Comment[cs]=Emulátor terminálu
Comment[cy]=Efelychyiad Terfynell
Comment[da]=Terminalemulator
Comment[el]=Προσομοίωση τερματικού
Comment[eo]=Terminalimitaĵo
Comment[es]=Emulador de terminal
Comment[et]=Terminaliemulaator
Comment[eu]=Terminal emulazioa
Comment[fa]=شبیه‌ساز پایانه
Comment[fi]=Komentoikkuna
Comment[fr]=Émulation de terminal
Comment[fy]=Terminal
Comment[ga]=Aithris-Teirminéil
Comment[gl]=Emuladoción de Terminal
Comment[he]=הדמיית מסוף
Comment[hi]=टर्मिनल-एमुलेशन
Comment[hu]=Terminálemuláció
Comment[is]=Skjáhermir
Comment[it]=Emulazione terminale
Comment[ja]=ターミナルエミュレータ
Comment[lo]=ຕົວຈຳລອງເທີມິເນລ
Comment[lt]=Terminalo emulatiacija
Comment[mk]=Терминална емулација
Comment[mn]=Терминал-Emulation
Comment[mt]=Emulazzjoni ta' terminal
Comment[nb]=Terminalemulator
Comment[nds]=Terminalemulatschoon
Comment[nl]=Terminal
Comment[nn]=Terminalemulator
Comment[nso]=Kekiso ya Terminal
Comment[pa]=ਟਰਮੀਨਲ ਸਮਰੂਪ
Comment[pl]=Emulator terminala
Comment[pt]=Emulação do Terminal
Comment[pt_BR]=Emulador de Terminal
Comment[ro]=Emulare de terminal
Comment[ru]=Эмуляция терминала
Comment[se]=Terminálemuláhtor
Comment[sk]=Emulácia terminálu
Comment[sl]=Terminalski emulator
Comment[sr]=Емулација терминала
Comment[sr@Latn]=Emulacija terminala
Comment[sv]=Terminalemulering
Comment[ta]=கடைசி-போட்டி
Comment[tg]=Эмулятсияи терминал
Comment[th]=จำลองเทอร์มินอล
Comment[tr]=Uçbirim Emülasyonu
Comment[uk]=Емуляція терміналу
Comment[uz]=Терминал эмулятори
Comment[ven]=Uedzisela ha theminala
Comment[xh]=Ulinganiso-Lwesiphelo sendlela
Comment[zh_CN]=终端仿真器
Comment[zh_TW]=終端機模擬程式
Comment[zu]=Ukulingisa-Kwangaphandle
Icon=konsole

X-KDE-Library=kickermenu_konsole
X-KDE-AuthorizeAction=shell_access
